<?xml version="1.0" encoding="utf-8"?>
<localization>
  <strings>
    <string key="title" value="언어 선택" version="1" />
    <string key="btnGo" value="실행" version="1" />
    <string key="MinimumWidth" value="317" />
    <string key="MinimumHeight" value="87" />
    <string key="lnkTranslate" value="EasyBCD의 언어 번역에 도움을주십시오!" version="1" />
  </strings>
</localization>